@font-face {
  font-family: "Parisienne";
  src: url("/src/fonts/Parisienne/Parisienne-Regular.ttf") format("opentype");
  font-style: normal;
}
@font-face {
  font-family: "Unbounded";
  src: url("/src/fonts/Unbounded/Unbounded-VariableFont_wght.ttf")
    format("opentype");
  font-style: normal;
}
@font-face {
  font-family: "Onest";
  src: url("/src/fonts/Onest/Onest-VariableFont_wght.ttf") format("opentype");
  font-style: normal;
}
@font-face {
  font-family: "Simonetta";
  src: url("/src/fonts/Simonetta/Simonetta-Black.ttf") format("opentype");
  font-style: normal;
}
@font-face {
  font-family: "Simonetta";
  src: url("/src/fonts/Simonetta/Simonetta-BlackItalic.ttf") format("opentype");
  font-style: normal;
}
@font-face {
  font-family: "Simonetta";
  src: url("/src/fonts/Simonetta/Simonetta-Italic.ttf") format("opentype");
  font-style: normal;
}
@font-face {
  font-family: "Simonetta";
  src: url("/src/fonts/Simonetta/Simonetta-Regular.ttf") format("opentype");
  font-style: normal;
}
